<?xml version="1.0" encoding="utf-8"?>
<Window size="990,580" mininfo="990,580" caption="0,0,0,80" showdirty="false">
  <Include source="style.xml" />
  <HorizontalLayout name="bg" bkimage="file='imgs/bg_update.png' source='60,60,500,300'" >

	<TabLayout name="frame_tab" height="431" width="216" padding="110,100,0,0" selectedid="0">
		<VerticalLayout name="phoen_screen_1" childvalign="bottom" bkimage="file='imgs\screenshot.png' dest='9,41,206,384' " height="431" width="216" >
			<HorizontalLayout name="phone_frame_1" childvalign="bottom" bkimage="imgs\16.9.png">
				<HorizontalLayout bkimage="imgs\phone_mask.png" valign="bottom" height="167" width="197" childvalign="bottom" padding="9,0,0,47">
					<Button name="screen_shot_1" text="Screenshot" textcolor="#ffffff" hottextcolor="#eeeeee" pushedtextcolor="#dddddd" padding="45,0,0,10" font="12" height="30" width="30" normalimage="" hotimage="" pushedimage=""/>
					<Button name="refurbish_1" text="Refrash" textcolor="#ffffff" hottextcolor="#eeeeee" pushedtextcolor="#dddddd" padding="50,0,0,10" font="12" height="30" width="30" normalimage="" hotimage="" pushedimage=""/>
				</HorizontalLayout>
			</HorizontalLayout>
		</VerticalLayout>

		<VerticalLayout name="phoen_screen_2" childvalign="bottom" bkimage="file='imgs\screenshot.png' dest='6,12,210,391' " height="431" width="216" >
			<HorizontalLayout name="phone_frame_2" childvalign="bottom" bkimage="imgs\17.9.png">
				<HorizontalLayout bkimage="imgs\phone_mask_17_9.png" valign="bottom" height="164" width="204" childvalign="bottom" padding="6,0,0,39">
					<Button name="screen_shot_2" text="Screenshot" textcolor="#ffffff" hottextcolor="#eeeeee" pushedtextcolor="#dddddd" padding="45,0,0,10" font="12" height="30" width="30" normalimage="" hotimage="" pushedimage=""/>
					<Button name="refurbish_2" text="Refrash" textcolor="#ffffff" hottextcolor="#eeeeee" pushedtextcolor="#dddddd" padding="50,0,0,10" font="12" height="30" width="30" normalimage="" hotimage="" pushedimage=""/>
				</HorizontalLayout>
			</HorizontalLayout>
		</VerticalLayout>

		<VerticalLayout name="phoen_screen_3" childvalign="bottom" bkimage="file='imgs\screenshot.png' dest='8,7,208,403' " height="431" width="216" >
			<HorizontalLayout name="phone_frame_3" childvalign="bottom" bkimage="imgs\18.9.png">
				<HorizontalLayout bkimage="imgs\phone_mask_18_9.png" valign="bottom" height="160" width="200" childvalign="bottom" padding="8,0,0,27">
					<Button name="screen_shot_3" text="Screenshot" textcolor="#ffffff" hottextcolor="#eeeeee" pushedtextcolor="#dddddd" padding="45,0,0,10" font="12" height="30" width="30" normalimage="" hotimage="" pushedimage=""/>
					<Button name="refurbish_3" text="Refrash" textcolor="#ffffff" hottextcolor="#eeeeee" pushedtextcolor="#dddddd" padding="50,0,0,10" font="12" height="30" width="30" normalimage="" hotimage="" pushedimage=""/>
				</HorizontalLayout>
			</HorizontalLayout>
		</VerticalLayout>
	</TabLayout>

	<VerticalLayout  width="66"/>
	<VerticalLayout  childalign="left">

		<HorizontalLayout width="514" height="163" padding="0,70,0,0" roundcorner="10,10,10,10" bkimage="file='imgs/bg_home.png' corner='5,5,5,5'">
			<VerticalLayout  childalign="left" width="300" padding="35,0,0,0">
				<HorizontalLayout  height="20" padding="0,26,0,0">
					<Label text="Model:" font="14" textcolor="#8b94a5"  width="80" align="left"/>
					<Label name="device_name" font="14" text="No connection" textcolor="#8b94a5"  align="left"/>
				</HorizontalLayout>
				
				<HorizontalLayout  height="20" padding="0,25,0,0">
					<Label text="MIUI version:" font="14" textcolor="#8b94a5"  width="100" align="left"/>
					<Label name="miui_ver" font="14" text="7.10.19" textcolor="#8b94a5"  align="left"/>
				</HorizontalLayout>
				
				<HorizontalLayout  height="20" padding="0,25,0,26">
					<Label text="Ser. №:" font="14" textcolor="#8b94a5"  width="80" align="left"/>
					<Label name="serial_num" font="14" text="123456798" textcolor="#8b94a5"  align="left"/>
				</HorizontalLayout>
			</VerticalLayout>
			
			<VerticalLayout  childalign="left" padding="0,0,0,0">


				<HorizontalLayout  padding="0,25,0,0">
					<Label text="Android:" font="14" textcolor="#8b94a5"  width="80" align="left"/>
					<Label name="android_ver" font="14" text="7.10.19" textcolor="#8b94a5"  align="left"/>
				</HorizontalLayout>
				
				<HorizontalLayout  padding="0,25,0,26">
					<Label text="Root:" font="14" textcolor="#8b94a5"  width="65" align="left"/>
					<Label name="root" font="14" text="No Root" textcolor="#8b94a5"  align="left"/>
				</HorizontalLayout>
				
				<HorizontalLayout  padding="0,26,0,0">
					<Label text="Time:" font="14" textcolor="#8b94a5"  width="65" align="left"  visible="false"/>
					<Label name="active_time" font="14" text="2017年1月15日" textcolor="#8b94a5"  align="left"  visible="false"/>
				</HorizontalLayout>
			</VerticalLayout>
		</HorizontalLayout>

		<VerticalLayout  childalign="left" width="514" height="273" padding="0,10,0,0" bkimage="file='imgs/bg_home.png' corner='5,5,5,5'">
			<Label text="" padding="35,0,0,0" font="14" height="20" textcolor="#8b94a5"  align="left"/>
			<HorizontalLayout height="145" padding="0,20,0,0">
				<VerticalLayout name="pic_gray_lyt" visible="false" width="152" padding="9,0,10,0" bkimage="imgs\icon_gray_shadow.png">
					<VerticalLayout name="pic_sh" height="108" width="108" bkimage="imgs\gray_pic.png"/>
				</VerticalLayout>

				<VerticalLayout name="pic_blue_lyt" width="152" padding="9,0,10,0" bkimage="imgs\ic_man_blue_shadow.png">
					<VerticalLayout name="pic_btn" height="108" width="108" bkimage="imgs\ic_man_blue.png">
						<Label name="pic_num" text="9" font="32" textcolor="#FFFFFF" height="30" padding="0,30,0,0" width="100" align="center"/>
						<Label text="Photo" font="17" textcolor="#FFFFFF" height="20" padding="0,5,0,0" width="65"  align="center"/>
					</VerticalLayout>
				</VerticalLayout>

				<VerticalLayout name="vid_gray_lyt" width="152" visible="false" padding="10,0,9,0" bkimage="imgs\icon_gray_shadow.png">
					<VerticalLayout name="vid_sh" height="108" width="108" bkimage="imgs\gray_vido.png"/>
				</VerticalLayout>

				<VerticalLayout name="vid_red_lyt" width="152" padding="10,0,9,0" bkimage="imgs\ic_man_red_shadow.png">
					<VerticalLayout name="vid_btn" height="108" width="108" bkimage="imgs\ic_man_red.png">
						<Label name="vid_num" text="368" font="32" textcolor="#FFFFFF" height="30" padding="0,30,0,0" align="center"/>
						<Label text="Video" font="17" textcolor="#FFFFFF" height="20" padding="0,5,0,0" width="65" align="center"/>
					</VerticalLayout>
				</VerticalLayout>

				<VerticalLayout name="doc_gray_lyt" width="152" visible="false" padding="10,0,10,0" bkimage="imgs\icon_gray_shadow.png">
					<VerticalLayout name="doc_sh" height="108" width="108" bkimage="imgs\gray_doc.png"/>
				</VerticalLayout>

				<VerticalLayout name="doc_yelow_lyt" width="152" padding="10,0,10,0" bkimage="imgs\ic_man_yelow_shadow.png">
					<VerticalLayout visible="true" name="doc_btn" height="108" width="108" bkimage="imgs\ic_man_yelow.png">
						<HorizontalLayout height="30" width="108" padding="0,30,0,0" align="left" >
							<Label name="doc_num" text="" width="75" font="32" textcolor="#FFFFFF" align="center"/>
							<Label text="GB" font="17" width="28" textpadding="0,15,0,0" textcolor="#FFFFFF" align="left"/>
						</HorizontalLayout>
						<Label text="Documents" font="17" textcolor="#FFFFFF" height="20" padding="0,5,0,0" width="130" align="center"/>
					</VerticalLayout>
				</VerticalLayout>

			</HorizontalLayout>

			<Control bkimage="imgs\home_sp.png" padding="32,13,0,0" height="1" width="450" />
			
			<HorizontalLayout padding="32,10,0,0">
				<VerticalLayout  childalign="left" width="180">
					<Label name="sys_size" text="Free memory" font="13" textcolor="#8b94a5" align="left"/>
					<VerticalLayout bkimage="file='imgs/process_blue.png' source='0,0,176,4'" height="4" childalign="left">
						<Control name="sys_ctl" width="1" bkimage="file='imgs/process_blue.png' source='176,0,352,4'" />
					</VerticalLayout>
				</VerticalLayout>
				
				<VerticalLayout  childalign="left" width="180" padding="92,0,0,0" visible="false">
					<Label name="sd_size" text="Device memory" font="13" textcolor="#8b94a5" align="left"/>
					<VerticalLayout bkimage="file='imgs/process_green.png' source='0,0,176,4'" height="4" childalign="left">
						<Control name="sd_ctl" width="1" bkimage="file='imgs/process_green.png' source='176,0,352,4'"/>
					</VerticalLayout>
				</VerticalLayout>
			</HorizontalLayout>
		</VerticalLayout>
	</VerticalLayout>
  </HorizontalLayout>
</Window>
